{% load static %}

<!doctype html>
<html>
    <head>
        <title>PMP Test</title>
        <meta charset="utf-8" />
        <script src="https://d3js.org/d3.v4.js"></script>

        <!-- This line Solve glyn icon not show in IE-->
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        {% load bootstrap3 %}
        {% bootstrap_css %}
        {% bootstrap_javascript %}

        <!-- Below is personal css -->
        <link rel="stylesheet" type="text/css" href="{% static 'pmpexam/pmp.css' %}" >
        <link rel="shortcut icon" href="{% static 'pmpexam/favicon.ico' %}"/>
    </head>
    <body>
        <div class="page-header">
            <h1><a href="{% url 'pmp:index' %}">PMP Exam Learning</a></h1>
            {% if user.is_authenticated %}
                Welcome {{ request.user.username }}! You can add a 
                <a href="{% url 'pmp:add_new' %}" class="top-menu">New Question</a>
            {% endif %}
        </div>
        <div class="content container">
            <div class="row">
                <div class="col-md-8">
                    {% block content %}
                    {% endblock %}
                </div>
            </div>
        </div>
    </body>
</html>
